<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-28.0200</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.2900</MDI>
      <MDI key="STATISTICS_MEAN">-7.2665</MDI>
      <MDI key="STATISTICS_STDDEV">7.5232</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
